#botonSuma{

    width: 90px;
    height: 90px;
    font-size: 70px;
}

#botonDividir{
    width: 90px;
    height: 90px;
    font-size: 70px;
}
#botonMultiplicar{
    width: 90px;
    height: 90px;
    font-size: 70px;
}
#botonMódulo{
    width: 90px;
    height: 90px;
    font-size: 70px;
}


#resultado{
    font-size: 70px;

}

#a{
    width: 350px;
    height: 35px;
    font-size: 30px;
}

#b{
    width: 350px;
    height: 35px;
    font-size: 30px;
}
